﻿html 
{
	height:100%;
}


a 
{
	text-decoration:none;
}
	
	
body 
{
	background-image: url(/shared/img/traitel_top-bkg.jpg);
	background-repeat: repeat-x;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-align: center;
	height:100%;
	color:#000033;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

input {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color: #ABABAB;
	height: 14px;
	border: 1px solid #ABABAB;
}

input#loginbutton {
	height: 100%;
	border: none;
}

li {
	list-style-image: url(/shared/img/li-icon2.png);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	//line-height: 18px;
}



div.banner {
	margin-left:100px; 
	width:950px;
	background-color:none;
}


.inner-page-txt {
	height:100%;
	padding-top:20px;
	margin-left: 0px;
	padding-right: 33px;
	margin-right: 0px;
	padding-left: 33px;
	float:left;
}


.main-banner-image3 {
	padding-top:20px;
	width: 976px;
	background-repeat: repeat-x;
	height: 500px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000033;
	background-image: url(/shared/img/bx.jpg);
}


.content-inner-page-vsms {
	height: auto;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	padding-right: 12px;
	padding-left:25px;
	float:left;
}

.content-inner-page-vsms2 {
	height: auto;
	width: 60%;
	margin-left: 33px;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #dedede;
	float: left;
	margin-right: 33px;
	padding-right: 12px;
}


#crumbs {
	position:absolute;
//	width:900px;
	padding:0px 50px;
	font-size:10pt;
	color: #074798;
	font-weight:bold;
}



#crumbs a {
text-decoration:none;
color:#074798;
}

#crumbs a :active {
color:#074798;
}

#crumbs a :visited {
color:#074798;
}



.top-part1 {
	height: 40px;
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	clear:both;
	margin-bottom: 30px;
}

.mess-txt {
	height: 40px;
	float: left;
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #b3b4b5;
	text-align: center;
}

.free-call-button {
margin-right:10px;
font-size: 0px;
}

.free-call-button2 {
	margin-left:10px;
	float:left;
	font-size: 0px;
}
.free-call-side
{
	font-size: 0px;

}

.live-chat-button {
margin-right:10px;	
}

.button-box {
float:right;
}


.log-box {
	float: right;
	height: 40px;
	width: 591px;
	background-image: url(/shared/img/traitel_log-bkg.jpg);
}

.content-log {
	background-position: center;
	width: auto;
	padding-top: 4px;
	padding-left: 12px;
}

#loginform {
	float:left;
}	
	
.main-content {
	width: 976px;
	min-height: 100%;
	height: auto !important;
	height:100%;
	margin: 0 auto -4em;
	text-align:left;
}



.main-content-home {

	width: 976px;

	min-height: 73%;

	height: auto !important;

	height:73%;

	margin: 0 auto 0px;

	text-align:left;

}



.main-content2 {
#	min-height: 100%;
#	height: auto !important;
#	height: 100%;
#	margin: auto auto;
	width: 976px;
	margin-right: auto;
	margin-left: auto;
	text-align:left;
}

.content-inner-page {

}



.content-inner-page a {

	text-decoration:underline;

	color:#D79230;



}

.call-me-content a {

	text-decoration:underline;

	color:#D79230;



}





h1 {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 22px;

	font-weight: normal;

	color: #074798;

}

h2 {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 15px;

	font-weight: normal;

	color: #D79230;

}





.main-navigation {

	height: 104px;

	width: 976px;

}



.text-position-in-banner {

	width: 400px;

	padding-right: 404px;

	background-image: url(/shared/img/ttmessenger-im.png);

	background-repeat: no-repeat;

	background-position: right;

	height: 307px;

	float: right;

	margin-right: 88px;

}

.text-position-in-banner2 {

	width: 398px;

	padding-top: 33px;

	padding-left: 80px;

}

.main-banner-image {

	height: 308px;

	width: 975px;

	background-image: url(/shared/img/traitel_main-img2.jpg);

	clip: rect(0px,auto,auto,auto);

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 12px;


	font-weight: normal;



	}
.title-content3 {

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 15px;

	font-weight: normal;

	color: #D79230;

}
	
	

.main-banner-image2 {

	min-height: 300px;

	width: 976px;

	background-image: url(/shared/img/bx.jpg);

	background-repeat: repeat-x;

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 13px;

	color:#000033;

}

temp {color: #000033;}


a.link-content2 {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #3399FF;

}

a.link-content2:hover {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #000033;

	text-decoration: none;

}

.right-content-page {

	width: 30%;

	float: left;

	background-color: #f0f0f0;

	border: 1px solid #999999;

}



#footer , #push
{
	clear: both;

		height:4em;
		/*margin-top:-220px;*/

	}



	/* A CSS hack that only applies to IE -- specifies a different height for the footer */



	* html #footer

	{

		margin-top: -7.4em;

	}

#footer-home 

	{

		height:4em;

		

		

	}



#push-home {
		margin-top:-40px;
		height:4em;

}









.down-navigation {
	height: 77px;
	width: 976px;
	background-image: url(/shared/img/traitel_bottom-menu-bkg.jpg);
	clear:both;
	margin-left:auto;
	margin-right:auto;
}



.down-navigation-home {

	position:relative;

	height: 77px;

	width: 976px;

	background-image: url(/shared/img/traitel_bottom-menu-bkg.jpg);

	clear:both;

	margin-left:auto;

	margin-right:auto;

	

}



.residential-button-txt {

	font-family: "Trebuchet MS", Tahoma, Arial;

	font-size: 14px;

	color: #5e6363;

	width: 268px;

	padding-bottom: 0px;

	margin-bottom: 0px;

	height: 77px;

	float: left;
	white-space: nowrap;
}

.business-button, .corporate-button, .wholesale-button{

	height: 77px;

	width: 170px;

	float: left;
	white-space: nowrap;

}

.corporate-button {

	width: 223px;
	white-space: nowrap;
}

.wholesale-button {

	width: 210px;
	white-space: nowrap;
}

.a-forgot-link {

	font-family: Tahoma, Verdana, sans-serif;

	font-size: 11px;

	color: #ff8400;

	text-decoration: none;

	margin-bottom:-1px;

		

}

.a-forgot-link:hover {

	color: #FF8207;

	text-decoration: underline;

}

#login-links {
	width:120px;
	height:40px;
	float:right;
	margin-top:1px;
	
}

#login-links2 {
	width:120px;
	height:40px;
	float:right;
	margin-top:-21px;
	
}


.top-nav-inner {

	height: 104px;

	width: 976px;

	background-image: url(/shared/img/traitel_logo2.png);

}



.logo-space {

	height: 104px;

	width: 334px;

	float: left;

	background-image: url(/shared/img/traitel_logo.png);

}

.logo-space2 {

	height: 104px;

	width: 292px;

	float: left;

	background-image: url(/shared/img/traitel_logo2-inner.png);

}



.a-space-empty2 {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #5e6363;
	float: left;
	height: 104px;
	width: 113px;
	clip: rect(auto,auto,auto,auto);
	top: 12px;
	bottom: 2px;
	text-decoration: none;
	background-image: url(/shared/img/wholesale/space-empty2.jpg);
}



.a-space-empty {
        font-family: "Trebuchet MS", Tahoma, Arial;
        font-size: 12px;
        color: #5e6363;
        float: left;
        height: 104px;
        width: 60px;
        clip: rect(auto,auto,auto,auto);
        top: 12px;
        bottom: 2px;
        text-decoration: none;
        background-image: url(/shared/img/wholesale/space-empty2.jpg);
}



.broad1 {

	height: 43px;

	width: 286px;

	margin-right: auto;

	margin-left: auto;

	background-image: url(/shared/img/business/sidebar_menus/bk-down-buttons.png);

	margin-bottom: 8px;

	padding:0px;

	

}





.broad1 a {

	width: 286px;

	font-family: "Trebuchet MS", Tahoma, Arial;

	font-size: 12px;

	font-weight: normal;

	color: #04488F;

	text-decoration: none;

	padding-bottom:10px;

	

}



.broad1 a img {

	border-style:none;

}



.broad1 a:hover {

	color: #FF6600;

}



.b-ttmessenger {

	float: left;

	height: 104px;

	width: 125px;

}



.b-residential {

	height: 77px;

	width: 278px;

	background-image: url(/shared/img/traitel_b-residential.jpg);

}

.b-VoIP, .b-sms , .b-fax  {

	float: left;

	height: 104px;

	width: 127px;

}



.b-vsms {

	float: left;

	height: 104px;

	width: 136px;

	text-align: center;

}

.a-menu-down1
{
        background-image: url(/shared/img/traitel_b-residential.jpg);

}



.a-menu-down5, .a-menu-down5-selected, .a-menu-down1, .a-menu-down1-selected, .a-menu-down2, .a-menu-down2-selected, .a-menu-down3, .a-menu-down3-selected, .a-menu-down4, .a-menu-down4-selected  {
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 14px;
	color: #5e6363;
	height: 77px;
	width: 169px;
	clip: rect(auto,auto,auto,auto);
	float: right;
	text-decoration: none;

}


.a-menu-down5:hover {
	        color: #0D4790;

}
.a-menu-down1:hover {

	color: #0D4790;

	background-image: url(/shared/img/traitel_b-residential2.jpg);

	}

.a-menu-down1-selected {

	color: #0D4790;

	background-image: url(/shared/img/traitel_b-residential2.jpg);

	}



.a-menu-down2 {

	width: 170px;

	top: 12px;

	background-image: url(/shared/img/traitel_b-business.jpg);

	}

.a-menu-down2:hover {

	color: #0D4790;

	background-image: url(/shared/img/traitel_b-business2.jpg);

	}

.a-menu-down2-selected {

	color: #0D4790;

	width: 170px;

	background-image: url(/shared/img/traitel_b-business2.jpg);

	bottom: 2px;

	}

.a-menu-down3 {

	width: 223px;

	top: 12px;

	background-image: url(/shared/img/traitel_b-corporate.jpg);

	bottom: 2px;

	}

.a-menu-down3:hover {

	color: #0D4790;

	background-image: url(/shared/img/traitel_b-corporate2.jpg);

}

.a-menu-down3-selected {

	color: #0D4790;

	width: 223px;

	top: 12px;

	background-image: url(/shared/img/traitel_b-corporate2.jpg);

	bottom: 2px;

}



.a-menu-down4 {

	width: 210px;

	top: 12px;

	background-image: url(/shared/img/traitel_b-wholesale.jpg);

	bottom: 2px;

	}

.a-menu-down4:hover {

	color: #0D4790;

	background-image: url(/shared/img/traitel_b-wholesale2.jpg);

}

.a-menu-down4-selected {

	color: #0D4790;

	width: 210px;

	top: 12px;

	background-image: url(/shared/img/traitel_b-wholesale2.jpg);

	bottom: 2px;

	

	}









a.link-bottom {

	font-family: "Trebuchet MS", Tahoma, Arial;

	font-size: 14px;

	color: #5e6363;

}

a.link-bottom:hover {

	font-family: "Trebuchet MS", Tahoma, Arial;

	font-size: 14px;

	color: #0F4281;

	text-decoration: none;

}





.top-nav {
	background-image: url(/shared/img/navbar_background.png);
	background-repeat: no-repeat;
//	background-attachment: fixed;
	background-position: 0px 0px; 
	height: 104px;

	width: 976px;

}

.but1 {

	height: 70px;

	width: 122px;

}

.top-txt {

	font-family: "Trebuchet MS", Tahoma, Arial;

	font-size: 12px;

	color: #FFFFFF;

}

.footer-top {
        background-image: url(/shared/img/footer_bg1.png);
        background-repeat: repeat-x;
	height: 57px;
}

.footer-mid {
        background-image:  url(/shared/img/footer_bg2.png);
        background-repeat: repeat-both;
	height: 14em;
	
}
.footer-bottom
{
        background-image: url(/shared/img/footer_bg3.png);
        background-repeat: repeat-x;
	height: 96px;
	margin-top: -15px;
	padding-right: 20px;
}

.line-bottom {
	width: 100%;
	text-align: center;
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #000033;
	margin-right: auto;
	margin-left: auto;
	padding:0px;
	clear: both;
}

.line-bottom a{
	font-family: "Trebuchet MS", Tahoma, Arial;
	font-size: 12px;
	color: #0049a3;
	text-decoration: none;
}

.line-bottom a:hover {
	color: #FFFFFF;
}

.heading {

	font-family: Geneva, Arial, Helvetica, sans-serif;

	font-size: 13px;

	color: #006699;

}

.orange {

	color: #FB8443;

}

.text-position-in-banner-VoIP {

	width: 400px;

	padding-right: 404px;

	background-image: url(/shared/img/voip_im.jpg);

	background-repeat: no-repeat;

	background-position: right;

	height: 306px;

	float: right;

	margin-right: 88px;

}

.text-position-in-banner-SMS {

	width: 400px;

	padding-right: 404px;

	background-image: url(/shared/img/sms-im.jpg);

	background-repeat: no-repeat;

	background-position: right;

	height: 306px;

	float: right;

	margin-right: 88px;

}

.text-position-in-banner-FAX {

	width: 400px;

	padding-right: 404px;

	background-image: url(/shared/img/fax-im.jpg);

	background-repeat: no-repeat;

	background-position: right;

	height: 306px;

	float: right;

	margin-right: 88px;

}

.text-position-in-banner-VSMS {

	width: 400px;

	padding-right: 404px;

	background-image: url(/shared/img/vsms-im.jpg);

	background-repeat: no-repeat;

	background-position: right;

	height: 306px;

	float: right;

	margin-right: 88px;

}



.select-bkg {

	background-color: #CCCCCC;

	height: 26px;

	width: 975px;

}


/* New butons styles*/

.fax-buttons1{
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	background-image: url(/shared/img/b-buttons.jpg);
	float: left;
	width: 200px;
	height: 63px;
	font-color: #064f8c;
	font-size: 16px;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd;
	margin-right: 4px;
	margin-left: 4px;
	margin-top: 8px;
	color: #064f8c;
cursor: pointer; cursor: hand; 
	}

.fax-buttons1:hover {
	color: #064f8c;
	}

.fax-buttons1 li {
	font-size: 13px;
	list-style: none;
	margin-top: 0px;
	margin-left: 60px;
	}

.fax-buttons2{
	font-family: "Trebuchet MS",Helvetica,sans-serif;
	background-image: url(/shared/img/b-buttons.jpg);
	float: left;
	width: 170px;
	height: 52px;
//	line-height: 25px;
	font-color: #064f8c;
	font-size: 16px;
	border-style: solid;
	border-width: 1px;
	border-color: #dadada;
	margin-right: 5px;
	margin-top: 5px;
	}
	

.fax-buttons2 li {
	font-size: 14px;
//	line-height: 14px;
	list-style: none;
	margin-top: 18px;
	margin-left: 60px;
	}
	
.fax-buttons1 a {
	text-decoration: none;
        color: #064f8c;
	}


.fax-buttons1 li a:hover {
	color: #5e6363;
	text-decoration: none;
	}

.fax-buttons2 li a {
	text-decoration: none;
	color: #5e6363;
	}

.fax-buttons2 li a:hover {
	color: #5e6363;
	text-decoration: none;
	}


.little{
	font-size: 14px;
}


.buttons-space{
	width: 958px;
	min-height:311px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
	background-image: url(/shared/img/bkg-buttons.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #ffffff;
	border-style: solid;
	border-width: 1px;
	border-color: #ddd;
	}




.buttons-space-center{
	font-family: "Trebuchet MS", Tahoma, Arial;
	width: 842px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	
	}

.buttons-space-center2{
	
	width: 842px;
	margin-left: auto;
	margin-right: auto;
	
	
	}

.buttons-space-center h1{
	font-family: "Trebuchet MS", Tahoma, Arial;
	color: #9d9d9d;
	font-size: 26px;
	margin-left: 14px;
	margin-top: 42px;
}

.clear{
	clear: both;	
	}

.small{
/*	font-size: 11px;	
//	line-height: 11px;*/
	}
	
.button-prices {
	background-image: url(../../../xhtml-buttons-version2/shared/img/bb-prices.jpg);
	height: 31px;
	width: 132px;
	border: 1px solid #0f3f68;
	color: #FFF;
//	line-height: 12px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: bold;
	margin-top: 12px;
	margin-right: 5px;
	float: left;
}


	
.button-prices li {
vertical-align:middle;
	}

.button-prices a {
	font-family: "Trebuchet MS", Tahoma, Arial;
	color: #fff;
	text-decoration: none;
	margin-top: 5px;
	}
	
.button-prices a:hover {
	font-family: "Trebuchet MS", Tahoma, Arial;
	color: #69C;
	text-decoration: none;
	margin-top: 5px;
	}

.footer-section
{
	float: left;
	width: 130px;
	text-align: left;
	margin-left: 5px;
}


.ac-heading {
height:30px;
background-color:#c9e1fd;
}

.ac-heading#2 {
height:30px;
background-color:red;
}

.ac-heading h2 {
color:#074798;
font-family:helvetica, arial, sans-serif;
font-size:13pt;
text-align:left;
padding-left:50px;
padding-top:5px;

}

.ac-heading a {
text-decoration:none;
}

.ac-content{
padding-top: 20px;
padding-left: 20px;
border: 2px solid #c9e1fd;
}

.ac-content h2 {
color:#074798;
font-family:helvetica, arial, sans-serif;
font-size:24pt;
font-weight:bold;
text-align:left;
padding-left:20px;

}
